.data-feed {
  position: relative;
  padding-top: 24px;
  padding-bottom: 40px;
  color: #333333;
}

.data-feed header p {
  font-size: 14px;
}

.data-feed header h2 {
  margin: 0 0 25px;
  font-size: 24px;
  font-weight: 700;
  color: #333333;
}

.data-feed .subtitle-text {
  margin: 0 0 25px;
  line-height: 28px;
}

.data-feed .numbers {
  margin-bottom: 0;
}

.data-feed .numbers > div {
  margin-bottom: 15px;
}

.data-feed .numbers > div > p {
  margin: 0;
  font-size: 18px;
}

.data-feed .numbers [class^="total-"] {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 700;
  padding-right: 3px;
}

.data-feed .text-total {
  font-size: 16px;
  font-weight: 500;
}

.data-feed .totalLbl{
	font-size: 16px;
}

.data-feed .numbers div.new-numbers {
  font-size: 16px;
  font-weight: 500;
  padding-right: 0;
  padding-top: 10px;
}
.data-feed .numbers div.new-numbers .new-numbers-lbl{
	padding-left: 0;
}
.data-feed .numbers div.new-numbers > div > span{
	padding-right: 0;
}

.data-feed .date-update,
.data-feed .disclaimer {
  margin-bottom: 25px;
  font-size: 16px;
  font-style: italic;
  font-weight: 500;
}

.data-feed .btn {
  display: block;
  width: 100%;
  max-width: 320px;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #aeb0b5 !important;
  margin: 15px 0 20px;
}

.data-feed .col-xs-7 {
  font-weight: 400;
}

.data-feed .btn-default:hover {
  background-color: #e6e6e68c;
}

.new-numbers > div[class^="row new-"] {
  margin-bottom: 10px;
}

section.container.data-feed.blue-background {
	background-color: #0071bb;
  color: #ffffff;
}

.blue-background header h2 {
  color: #ffffff;
}

.blue-background .numbers div[class$="percentage"] .arrow .chart-arrow-path {
  fill: #ffffff;
}

.arrow svg {
  width: 20px;
}

.blue-background .numbers div[class$="percentage"] {
  color: #ffffff;
}

.numbers span[class$="percentage-number"] {
  vertical-align: super;
}

.numbers span.align-top {
  vertical-align: super;
}

.blue-background .eyebrow-text {
  font-weight: 700;
  letter-spacing: 2px;
}

.data-feed .disclaimer {
  margin-top: 5px;
}

.blue-background.data-feed .disclaimer {
  margin-top: 0;
}

@media (min-width: 768px) {
  .blue-background header {
    min-width: 273px;    
  }

  .data-feed {
    padding-top: 40px;
    padding-bottom: 15px;
  }

  .data-feed.blue-background {
    padding: 40px 40px 15px;
  }

  .data-feed header p {
    font-size: 16px;
  }

  .data-feed header h2 {
    margin: 0 0 20px;
    font-size: 32px;
  }

  .data-feed .numbers {
    margin-bottom: 35px;
  }

  .data-feed .numbers > div {
    margin-bottom: 0;
  }

  .data-feed .btn {
    display: inline-block;
    width: unset;
    padding: 10px 25px;
    border-radius: 0 !important;
    margin: 0;
  }

  .data-feed .subtitle-text {
    line-height: normal;
  }

  .data-feed .disclaimer {
    margin-top: 35px;
  }
}
